/* COMMON STYLE */

	body{
		background-color: #FFFFFF;
		padding: 0;
		margin: 0;
		text-align: left;
	}

	a:link{
		color: #0A50A1;
		text-decoration: underline;
	}
	a:visited{
		color: #0A50A1;
		text-decoration: underline;
	}
	a:active{
		color: #666666;
		text-decoration: none;
	}
	a:hover{
		color: #EF0018;
		text-decoration: none;
	}

	.clear{
		clear: both;
	}

	.back{
		margin: 0;
		padding: 25px 0 0 0;
		width: 100px;
		height: 38px;
		text-align: left;
		float: left;
		clear: left;
	}

	.pagetop{
		margin: 0 2px 0 0;
		padding: 25px 0 0 0;
		width: 100px;
		height: 38px;
		text-align: right;
		float: right;
	}


/* GLOBAL HEADER */

	.blueline{
		width: 100%;
		height: 5px;
	}

	.header{
		margin: 10px auto 0 auto;
		padding: 0;
		width: 740px;
		height: 54px;
	}

	.header_logo{
		margin: 0;
		padding: 0;
		width: 106px;
		height: 54px;
		text-align: left;
		float: left;
	}

	.header_logotext{
		margin: 0;
		padding: 0;
		width: 400px;
		height: 23px;
		text-align: left;
		float: left;
	}

	.header_search{
		margin: 0;
		padding: 0;
		width: 202px;
		height: 23px;
		text-align: right;
		float: left;
	}

	.header_searchbtn{
		margin: 0;
		padding: 1px 0 0 0;
		width: 32px;
		height: 23px;
		text-align: right;
		float: left;
	}

	.header_line{
		margin: 0;
		padding: 0;
		width: 634px;
		height: 10px;
		text-align: left;
		float: left;
	}

	.header_protocol{
		margin: 0;
		padding: 0;
		width: 200px;
		height: 10px;
		font-size: x-small;
		text-align: left;
		float: left;
	}

	.header_submenu{
		margin: 0;
		padding: 0;
		width: 434px;
		height: 10px;
		text-align: right;
		float: left;
	}

	.menu{
		margin: 0 auto 0 auto;
		padding: 0;
		width: 740px;
		clear: both;
	}

	.submenu{
		margin: 0 auto 10px auto;
		padding: 10px 0 0 0;
		width: 740px;
		height: 28px;
		font-size: x-small;
		background-image:url(/images/common/header_submenu_bg.gif);
		background-repeat: no-repeat;
		clear: both;
	}


/* GLOBAL FOOTER */

	.footer{
		margin: 30px auto 10px auto;
		height: 12px;
		padding: 0;
		width: 740px;
	}

	.footer_link{
		margin: 0;
		padding: 0;
		width: 50%;
		font-size: small;
		text-align: left;
		float: left;
	}

	.footer_copyright{
		margin: 0px;
		padding: 0px;
		width: 50%;
		text-align: right;
		float: left;
	}


	table.spread{
		border-top:1px solid #000;
		border-left:1px solid #000;
		border-collapse:collapse;
		border-spacing:0;
		background-color:#ffffff;
		empty-cells:show;
		font-size: small;
		width:480px;
		margin:5px 0 1px 0;
	}
	.spread th{
		border-right:1px solid #000;
		border-bottom:1px solid #000;
		color:#FFF;
		background-color:#000;
		background-position:left top;
		padding:0.3em 1em;
	}
	.spread td{
		border-right:1px solid #000;
		border-bottom:1px solid #000;
		padding:0.3em 1em;
	}